{#
/**
 * @file
 * Theme override to display primary and secondary local tasks.
 *
 * Available variables:
 * - primary: HTML list items representing primary tasks.
 * - secondary: HTML list items representing primary tasks.
 *
 * Each item in these variables (primary and secondary) can be individually
 * themed in menu-local-task.html.twig.
 */
#}
{% if primary %}
  <h2 class="visually-hidden tw-sr-only">{{ 'Primary tabs'|t }}</h2>
  <ul class="tabs primary sm:tw-flex">{{ primary }}</ul>
  {% if author_profile_xml %}
    <div>{{ author_profile_xml }}</div>
  {% endif %}
{% endif %}
{% if secondary %}
  <h2 class="visually-hidden tw-sr-only">{{ 'Secondary tabs'|t }}</h2>
  <ul class="tabs secondary">{{ secondary }}</ul>
{% endif %}
